Subject: I-D Action: draft-smith-6man-mitigate-nd-cache-dos-slnd-06.txt

From: [email-masked]
Date: Wed, 20 Feb 2013 11:14:55 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Mitigating IPv6 Neighbor Discovery DoS Attack Using Stateless Neighbor Presence Discovery
	Author(s)       : Mark Smith
	Filename        : draft-smith-6man-mitigate-nd-cache-dos-slnd-06.txt
	Pages           : 14
	Date            : 2013-02-20

Abstract:
   One of the functions of IPv6 Neighbor Discovery is to discover
   whether a specified neighbor is present.  During the neighbor
   presence discovery process state is created.  A node's capacity for
   this state can be intentionally exhausted to perform a denial of
   service attack, known as the "Neighbor Discovery DoS Attack".  This
   memo proposes a stateless form of neighbor presence discovery to
   prevent this Neighbor Discovery DoS Attack.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-smith-6man-mitigate-nd-cache-dos-slnd

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-smith-6man-mitigate-nd-cache-dos-slnd-06

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-smith-6man-mitigate-nd-cache-dos-slnd-06

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/